uuid: e7835cd2-6065-42f6-a452-ff0bfd7a9395
langcode: en
status: true
dependencies:
  module:
    - automated_cron
id: config_sync.module.automated_cron
snapshotSet: config_sync
extensionType: module
extensionName: automated_cron
items:
  -
    collection: ''
    name: automated_cron.settings
    data:
      interval: 10800
      _core:
        default_config_hash: fUksROt4FfkAU9BV4hV2XvhTBSS2nTNrZS4U7S-tKrs
